Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.useanima.sh/v1/orgs/{orgId}/agents/{agentId}/security-policy \ --header 'Authorization: Bearer <token>'
{ "agentId": "<string>", "policy": { "scanLevel": "off", "injectionScanEnabled": false, "autoApproveBelow": "medium", "allowedDomains": [], "blockedPatterns": [], "rateLimitOverrides": { "emailsPerHour": 1, "smsPerHour": 1 } } }
JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer
OK
Result of a security policy update
Agent identifier the policy was applied to
The updated security policy
Show child attributes